﻿#calendar
{
	height:240px;
	/* height:170px; */
	background-image:url('../../images/calendar1.png'); 
	background-position:center;
	background-repeat:no-repeat;
	font-size:11px;
	text-align:center;
	margin-bottom:20px;
}
#calendar h6 
{	
	height:18px;
	border-bottom-width:2px;
	border-bottom-style:solid;
	background-repeat:no-repeat;
	font-size:11px;
}
#calendar h6.calHeader
{	
	background-image:url('../../images/roundedCornersTop220x10.png');
	background-position:top;
}
#calendar h6.calFooter
{	height:18px;
	background-image:url('../../images/roundedCornersBottom220x10.png');
	background-position:bottom;
	border-top-width:2px;
	border-top-style:solid;
	/* margin:0; */
	padding:0 0 0 10px;
}
#calendar p 
{	
	height:20px;
	margin:0;
	padding:5px 0 0 0;
	/*background-image:url(Images/transpBckgrnd.png);*/
	 filter:alpha(opacity=70);  
    -moz-opacity:0.6;    
    -khtml-opacity: 0.6;  
    opacity: 0.6;    
}
#calendar h6.calFooter a 
			{	
				display:block;
				height:15px;
				font-size:11px;
				text-decoration:none;
				padding-right:15px;
				margin-right:10px;
				background-position:140px 3px;
				background-repeat:no-repeat; 
				font-weight:normal;	
			}

#calendar p.eventTitle
{	
	margin-bottom:148px;
	/* margin-bottom:78px; */
	border-bottom:1px solid #0E2F59;
}
#calendar p.eventTitle a:link, #calendar p.eventTitle a:visited
{	
color:#0E2F59;
}
#calendar p.eventInfo
{	
	border-top:1px solid #0E2F59;
}


